<h2>
    {{ 'workflow_'|trans }}
</h2>

<div class="item-row col" style="display: block;">
    {% include handler.template(entity_workflow) with handler.templateData(entity_workflow)|merge({
        'description': true,
        'breadcrumb': true,
        'add_classes': ''
    }) %}
</div>
